
Quantification tool - Bug #507

Display confirmation dialog box after clicking on the Close button only if some data were changed

03/18/2013 06:46 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: High Due date: 04/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 2.50 hours

Description

When creating or editing information in the Treatment Regimen dialog box.

History

#1 - 04/02/2013 05:33 AM - Oleksii Kurasov

- Due date set to 04/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/02/2013 12:35 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Tested and not working properly.

Now, even when some data is changed (when editing any field or filling in blank fields for new regimens) and user clicks on the close button, the

confirmation dialog box doesn't appear. The system should identify when any information is changed or entered and display the confirmation dialog

box only in those situations.

#3 - 04/03/2013 04:51 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

The due date is 04/03/2013. So, in release from 04/03/2013, all will work properly.

#4 - 04/03/2013 12:25 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
